.png_crop { 
	filter: expression(
		(runtimeStyle.filter == '') ? runtimeStyle.filter = 'progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+currentStyle.backgroundImage.split('\"')[1]+', sizingMethod=crop)' : runtimeStyle.filter,
		runtimeStyle.backgroundImage = 'none');
}

.png_scale { 
	filter: expression(
		(runtimeStyle.filter == '') ? runtimeStyle.filter = 'progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+currentStyle.backgroundImage.split('\"')[1]+', sizingMethod=scale)' : runtimeStyle.filter,
		runtimeStyle.backgroundImage = 'none');
}

.png_crop a { position: relative; }


#single .post .post-author {display:none; visibility:hidden;}
.topnav li ul li {border:1px solid #ffffff;}
#header {padding-top:10px;}